/* #Media Queries
================================================== */
@media (min-width:1400px) and (max-width:1499px) {
} 

/* END__ */

@media (min-width:1200px) and (max-width:1399px) {
} 
/* END__ */

@media (min-width:992px) and (max-width:1199px) {

} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {
.section{ padding: 40px 0;}
} 
/* END__ */

@media only screen and (max-width:767px) {
.section{ padding: 30px 0;}
.podcast-wrapper .title, .podcast-item{ padding: 20px;}
.header [class*=col-] + [class*=col-]{ margin-top: 16px;}
.author-card{ padding: 16px;}
.author-card .ratio{ width: 100px;}
.author-card .font-archivo{ font-size: 14px}
.post-content blockquote{ font-size: 18px;}
} 
/* END__ */

@media only screen and (max-width:374px) {
} 
/* END__ */

